.caption {
	color: #e74c3c;
	margin-top: 5px;
	margin-bottom: 20px;
	font-family: "Lato", sans-serif;
}

/*CHARTS*/
.chart-title, .chart-subtitle, .chart-source {
	font-family: "Lato", sans-serif;
}
.chart-title {
	font-size: 2em;
	line-height: 1em;
}
.chart-subtitle {
	font-size: 1.5em;
	font-style: italic;
	color: #999;
	margin-top: 5px;
	margin-bottom: 20px;
}
.chart-source {
	color: #888;
	font-size: 1.2em;
}

/*DATA TABLES*/
.dataTables_wrapper {
	font-family: "Lato", sans-serif;
}
.data-table tr.odd td.sorting_1 {
	background: #eee;
}
.data-table tr.even td.sorting_1 {
	background: #fbfbfb;
}

@media (min-width: 992px) {
	.chart-title, .chart-subtitle, .dataTables_wrapper, .caption div {
		margin-right: 16.66666666%;
	}
	
}